{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/jellyfish-1.0.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish-1.0.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "179e119b75a3b39dbabd3e3a9518ed1a68d0086e5c87bb134734e5c480c78271",
      "size_in_bytes": 2542
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish-1.0.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "ca02cda71f26a61f8ce745b5d3bdb7e720f3c374401f3004af276cc9fd6ee191",
      "size_in_bytes": 1120
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish-1.0.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish-1.0.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "f4aeb1346c161ca6578d0dcc6e728d153099f0b2e350e08cd09d3c1b8e6d5a98",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish-1.0.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "1ebbc677d4a53bc5546c5fff2476cd3476443fb6fd0307dcdaf45ae672ca8aa8",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish-1.0.1.dist-info/license_files/LICENSE",
      "path_type": "hardlink",
      "sha256": "684bda4f00092afbb5486356d0e0e95b7909d17496111d32268e438ec5d618e0",
      "size_in_bytes": 1067
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish/__init__.py",
      "path_type": "hardlink",
      "sha256": "6233554013e3c6f3da17d5430c573ec0e88489605bfec4385eccc49f409c3ad3",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish/__init__.pyi",
      "path_type": "hardlink",
      "sha256": "f4d1c0e2625a0df8bb09df3d44ec312f6d3fc35f40f500e0706b0b672d72040a",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1ce749d18e80668282985fb775f3a74317e44c9488e9985465916c3b08ada057",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish/__pycache__/_jellyfish.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7339282bd92cdb5272e84687a401fe86963329c457bbb8a3cf1ae82891d2424a",
      "size_in_bytes": 8426
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish/_jellyfish.py",
      "path_type": "hardlink",
      "sha256": "8496e8e0da9bf36d0dd59b1f907c5a51a9bf13b27315e9960233482b4d96fe9e",
      "size_in_bytes": 13116
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish/_rustyfish.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f9d721dcb128436fa96e373738e9867f6cbc2f87e25b52d5ce86e83d65589822",
      "size_in_bytes": 4686064
    },
    {
      "_path": "lib/python3.8/site-packages/jellyfish/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    }
  ],
  "paths_version": 1
}